收藏
回答

微信更新问题

你好,如果微信版本太低,想提示下用户升级微信客户端,应该怎么触发,就跟京东购物一样


最后一次编辑于  2018-05-22  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 牧星长
    牧星长
    2018-05-22

    后台设置“基础库最低版本”

    2018-05-22
    赞同 1
    回复 1
    • leon
      leon
      2018-05-22
      会打开这个更新界面?
      2018-05-22
      回复